## php-horde-trean 1.0.3

=== debian/changelog ===
php-horde-trean (1.0.3-2) unstable; urgency=low

  * Fix "config not under /etc/horde" (Closes: #721815)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:54:56 +0200

php-horde-trean (1.0.3-1) unstable; urgency=low

  * New upstream version 1.0.3
  * Update copyright

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:15:34 +0200

php-horde-trean (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 22:20:20 +0200

php-horde-trean (1.0.1-1) unstable; urgency=low

  * Horde's trean package
  * Initial packaging (Closes: #711190)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 12:36:10 +0200
