## php-horde-trean 1.1.1

=== debian/changelog ===
php-horde-trean (1.1.1-2+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * Fix CVE-2020-8865:
    The Horde Application Framework contained a directory traversal
    vulnerability resulting from insufficient input sanitization. An
    authenticated remote attacker could use this flaw to execute code in the
    context of the web server user. (Closes: #955019)

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 10 Apr 2020 20:33:40 -0400

php-horde-trean (1.1.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:47:45 +0200

php-horde-trean (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:09:56 +0200

php-horde-trean (1.1.0~RC1-1) unstable; urgency=medium

  * New upstream version 1.1.0~RC1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:25:58 +0200
