## php-horde-trean 1.1.2

=== debian/changelog ===
php-horde-trean (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:06:38 +0200

php-horde-trean (1.1.1-4) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:29:26 +0200

php-horde-trean (1.1.1-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:16:02 +0200
