## php-horde-trean 1.1.4

=== debian/changelog ===
php-horde-trean (1.1.4-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:50:39 +0000

php-horde-trean (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:27:10 +0100

php-horde-trean (1.1.3-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:48:30 +0200
