## php-horde-trean 1.1.5

=== debian/changelog ===
php-horde-trean (1.1.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Thu, 09 Jun 2016 21:10:57 +0200

php-horde-trean (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 08:44:46 +0200

php-horde-trean (1.1.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:08:37 +0100
