## php-horde-trean 1.1.6

=== debian/changelog ===
php-horde-trean (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 21:40:50 +0200
