## php-horde-trean 1.1.7

=== debian/changelog ===
php-horde-trean (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 23:01:35 +0100
