## php-horde-trean 1.1.8

=== debian/changelog ===
php-horde-trean (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:46:50 +0200
