## php-horde-trean 1.1.9

=== debian/changelog ===
php-horde-trean (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:53:27 +0200
