## php-horde-trean 1.1.10

=== debian/changelog ===
php-horde-trean (1.1.10-3) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/trean/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jul 2020 00:30:44 +0200

php-horde-trean (1.1.10-2) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:52:29 +0200

php-horde-trean (1.1.10-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 1.1.10
  * SECURITY: The Trean application of the Horde Application Framework contained
    a directory traversal vulnerability (CVE-2020-8865) resulting from
    insufficient input sanitization. An authenticated remote attacker could use
    this flaw to execute code in the context of the web server user. (Closes:
    #955019).

  [ Mike Gabriel ]
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/control: Bump DH compat level to version 13.
  * d/control: Add to Uploaders: Juri Grabowski.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Jun 2020 10:44:28 +0200

php-horde-trean (1.1.9-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959324).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:19:58 +0200

php-horde-trean (1.1.9-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:45:01 +0200

php-horde-trean (1.1.9-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 16:52:05 +0200

php-horde-trean (1.1.9-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:22:14 +0200
